Create a custom-amount USD top-up order (amount in cents, minimum 500)
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
idempotency-key*stringMatch
^[a-zA-Z0-9_-]{16,100}$application/json- body
amount*integerRange
500 <= value <= 100000Stripe Checkout URL
application/json- response
success*booleanid*stringurl*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/billing/checkout' \ -H 'idempotency-key: string' \ -H 'Content-Type: application/json' \ -d '{ "amount": 500}'{ "success": true, "id": "string", "url": "string", "property1": null, "property2": null}